Bug 23174 - Installation crashes. Xconfigurator hangs and freezes laptop.
Summary: Installation crashes. Xconfigurator hangs and freezes laptop.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 20:48 UTC by Wallemacq Pierre
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 20:48:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wallemacq Pierre 2001-01-02 20:48:52 UTC
Hi,

I got a DELL latitude c800. After many problem I could nearly get to 
the end of the installation procedure.The installation process copied
everything but died afterwards. To be able to boot I had to recompile 
an updated version of the PCMCIA card services. Now I would like to use
XFree on this but XConfigurator just hangs and freezes my laptop. I can
even not ping it any more. I have to power it down. 

I searched for bugs on this but I could not find a good match. 

The card is a RAGE MOBILITY 128AGP 4X with 16MB 

Pierre.

Comment 1 Preston Brown 2001-01-29 21:00:30 UTC
rawhide version of Xconfigurator supports this card.


Note You need to log in before you can comment on or make changes to this bug.